package com.yeejoin.amos.boot.module.cylinder.flc.api.enums;

import lombok.Getter;

/**
 * @author Administrator
 */

@Getter
public enum UnitReviewStateEnum {

    /**
     * 单位审核状态
     */
    NO_NEED_REVIEW("无需审核","1"),
    WAIT_REVIEW("待审核","2"),
    HAVING_REVIEW("已审核","3");


    private String name;

    private String code;

    UnitReviewStateEnum(String name,String code){
        this.name = name;
        this.code = code;
    }

}
